@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;700;800&display=swap');

/*font-family: 'Open Sans', sans-serif;*/
/*font-family: 'Nunito Sans', sans-serif;*/

header{
position: absolute;
z-index: 999;
width: 100%;
/*background: rgba(255, 255, 255, 0.85);*/
padding: 10px 0px;
}



.pad0{
padding: 0px;
}

.logo-text{
padding-top: 6px;
}

.logo-text h1{
font-family: 'Teko', sans-serif;
font-size: 44px;
margin: 0px;
color: #fff;
font-weight: 600;
border-bottom: 1px solid #fff;
line-height: 0.8;
}

.logo-text p{
font-family: 'Nunito Sans', sans-serif; 
margin: 0;
color: #fff; 
letter-spacing: 0.4px;
}


/*side-fied navigation*/

.ast_header_bottom {
  float: left;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  margin-top: 0;
  z-index: 10;
  background:#e4ded4;
}

.ast_header_bottom.style_2{
    background-color: rgba(0, 0, 0, 0);
    margin-top: 21px;
    padding: 0px 50px;
}

.ast_menu {
    float: right;
    width: 100%;
  position: relative;
}
.ast_menu ul {
  padding: 0;
  margin: 0;
}

.ast_menu ul li {
  list-style:none;
  float:left;
  margin-right:0px;
  position:relative;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu ul li:last-child{
  margin-right:0px;
}
.ast_menu ul li a {
color: #fff;
font-family: 'Teko', sans-serif;
font-size: 18px;
font-weight: 400;
text-transform: uppercase;
letter-spacing: 1px;
display: block;
position: relative;
padding:15px 14px;
line-height: 20px;
z-index: 1;
  text-decoration: none;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.ast_menu ul li a:hover {
  color:#e31e24;
  text-decoration: none;
}

.ast_menu ul li.active a {
color: #fff;
}

.ast_menu ul li ul.submenu{
  position:absolute;
  top:70%;
  left:0px;
  width:220px;
  opacity:0;
  visibility:hidden;
  background-color:#fff;
    z-index: 10;
  -webkit-box-shadow: 0px 4px 22px -7px #000000;
    -moz-box-shadow: 0px 4px 22px -7px #000000;
    -o-box-shadow: 0px 4px 22px -7px #000000;
    -ms-box-shadow: 0px 4px 22px -7px #000000;
    box-shadow: 0px 4px 22px -7px #000000;
  -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    padding: 10px 11px;
border-radius: 4px;
}
.ast_menu ul li:hover ul.submenu{
  opacity:1;
  visibility:visible;
  -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.ast_menu ul li ul.submenu li{
  float:left;
  width:100%;
    padding: 0px 0px;
}
.ast_menu ul li ul.submenu li a{
    padding:10px;
    border-right: 0px solid #222;
    width: 100%;
    border-top: 0px;
border-bottom:1px solid #f1f1f1;
    color: #333;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu ul li ul.submenu li a:hover{
  border-top:0px;
 color:#e31e24;
  -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.ast_menu ul li ul.submenu li ul.submenu{
  position:absolute;
  top:0px;
  left:auto;
  right:100%;
  width:140px;
  opacity:0;
  visibility:hidden;
  background-color:#333333;
    z-index: 10;
  -webkit-box-shadow: 0px 4px 22px -7px #000000;
    -moz-box-shadow: 0px 4px 22px -7px #000000;
    -o-box-shadow: 0px 4px 22px -7px #000000;
    -ms-box-shadow: 0px 4px 22px -7px #000000;
    box-shadow: 0px 4px 22px -7px #000000;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu ul li ul.submenu li:hover ul.submenu{
  opacity:1;
  visibility:visible;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu_btn{
  display:none;
}
.menu_fixed {
    position: fixed;
    z-index: 1000;
    padding: 0px 0px;
    -moz-box-shadow: 0px -5px 20px;
    -webkit-box-shadow: 0px -5px 20px;
    box-shadow: 0px -5px 20px;
}
.menu_fixed.ast_header_bottom {
  margin-top:0px;
    background-color:#e4ded4;
}

.menu_fixed .ast_menu ul li ul.submenu {
    background-color:#333333;
    z-index: 10;
    -webkit-box-shadow: 0px 4px 22px -7px #000000;
    -moz-box-shadow: 0px 4px 22px -7px #000000;
    -o-box-shadow: 0px 4px 22px -7px #000000;
    -ms-box-shadow: 0px 4px 22px -7px #000000;
    box-shadow: 0px 4px 22px -7px #000000;
}
.menu_fixed .ast_menu ul li ul.submenu li ul.submenu{
    background-color:#333333;
    z-index: 10;
    -webkit-box-shadow: 0px 4px 22px -7px #000000;
    -moz-box-shadow: 0px 4px 22px -7px #000000;
    -o-box-shadow: 0px 4px 22px -7px #000000;
    -ms-box-shadow: 0px 4px 22px -7px #000000;
    box-shadow: 0px 4px 22px -7px #000000;
}

.ast_menu ul li ul li.dropdown-submenu .dropdown-menu{
    display: none;
}


.ast_menu ul li ul li.dropdown-submenu:hover .dropdown-menu{
    display: block;
    opacity: 1;
visibility: visible;
-webkit-transition: all 0.4s;
-moz-transition: all 0.4s;
-ms-transition: all 0.4s;
-o-transition: all 0.4s;
transition: all 0.4s;
}

.ast_menu ul li ul.dropdown-submenu {
position: relative;
}

.dropdown-menu {
top: 5px;
left: 100%;
}

.dropdown-submenu i{
position: absolute;
right: 20px;
}

/* end side-fied navigation*/

.navbar-inverse {
margin-bottom: 0px;
background: none;
border: none;
margin-top: 6px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-family: 'Teko', sans-serif;
    font-size: 18px;
    font-weight: 400;
    transition: .4s;
    -webkit-transition:.4s;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background: no-repeat;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #e31e24;
    background-color: transparent;
}

.ast_menu ul li a.top-cnt{
padding: 0px;
background: #e31e24;
color: #fff;
font-size: 14px;
margin-right: 5px;
height: 31px;
width: 31px;
line-height: 36px;
text-align: center;
margin-top: 6px;
}

.ast_menu ul li a.top-cnt:hover{
 background: #e31e24;  
 color: #fff !important; 
}

.dropdown-menu > li > a {
    font-family: 'Teko', sans-serif;
    font-size: 19px;
    letter-spacing: 1px;
}

.carousel-control.left {
    background: none;
}
.carousel-control.right {
    background: none;
}

.banner{
clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 100px));
-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 100px));
position: relative;
}

.carousel-inner > .item::before{
        position: absolute;
    content: '';
    width: 100%;
    height: 100%;
/*    background: -webkit-linear-gradient(0deg, rgba(39,39,39,0.8), rgba(39,39,39,0.0) 100%);*/

 background: linear-gradient(to bottom, rgba(0,0,0,0.70) 0%, transparent 100%);
    top: 0px;
    right: 0px;
    z-index: 1;
}


.carousel-inner > .item .carousel-img {
    z-index: 0;
    opacity: 0;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}

.carousel .item.active .carousel-img {
    z-index: 2;
    opacity: 1;
    -webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
    transform: rotate(3deg) !important;
-webkit-transform: rotate(3deg) !important;
}

.carousel .item.active .carousel-img span{
z-index: 0;
 opacity: 0.75;
}

.carousel .item.active .carousel-img::before{
z-index: 0;
opacity: 1;
}

.carousel-img{

position: absolute;
height: 100%;
width: 100%;
top: 0px;
left: 0px;
}

.carousel-img span{
position: absolute;
bottom: 0;
height: 200%;
display: block;
width: 76px;
background:url(../images/pattern.png) repeat-y;
left: 38%;
opacity: 0;
/*transition: opacity 0.5s;*/
-webkit-animation: scroll 20s infinite;
-moz-animation: scroll 20s infinite;
-o-animation: scroll 20s infinite;
animation: scroll 20s infinite;
}


@keyframes scroll{

0% { 
transform: translateY(0%);
}

100% { 
transform: translateY(50%);
}

}

.carousel-img::before{
position: absolute;
content: '';
top: -20px;
left: -16px;
height: 100%;
width: 570px;
opacity: 0;
background: rgba(227, 30, 36, 0.75);
}

.carousel .item.active .animated1 {
   -webkit-animation: fadeInRight 1s ease-in-out 500ms both;
animation: fadeInRight 1s ease-in-out 500ms both;
        
}

.carousel .item.active .animated2 {
   -webkit-animation: fadeInLeft 1s ease-in-out 500ms both;
animation: fadeInLeft 1s ease-in-out 500ms both;
        
}

.carousel .item.active .animated3 {
   -webkit-animation: fadeInDown 1s ease-in-out 500ms both;
animation: fadeInDown 1s ease-in-out 500ms both;    
}

.carousel .item.active .animated4 {
   -webkit-animation: fadeInUp 1s ease-in-out 500ms both;
animation: fadeInUp 1s ease-in-out 500ms both;    
}

.carousel .item.active .animated5 {
   -webkit-animation: flipInX 1s ease-in-out 500ms both;
animation: flipInX 1s ease-in-out 500ms both;    
}


.carousel-caption{
    transition: opacity 100ms;
    text-shadow: none;
}


.carousel-inner > .item .carousel-caption {
z-index: 0;
opacity: 0;
-webkit-transition: opacity 500ms;
-moz-transition: opacity 500ms;
-o-transition: opacity 500ms;
transition: opacity 500ms;
}

.carousel .item.active .carousel-caption {
    z-index: 9;
    opacity: 1;
    -webkit-transition: opacity 100ms;
    -moz-transition: opacity 100ms;
    -o-transition: opacity 100ms;
    transition: opacity 100ms;  
}

.carousel-caption{
top: 20%;
left:15%;
right: 50%;
text-align: left;
}

.carousel-caption h5{
font-family: 'Nunito Sans', sans-serif;
margin-bottom: 0px;
font-size: 15px;
background: #fff;
display: inline-block;
color: #333;
padding: 2px 6px;
}

.carousel-caption h1{
font-family: 'Teko', sans-serif;
font-size: 65px;
}

.carousel-caption p{
font-family: 'Nunito Sans', sans-serif;
line-height: 26px;
font-size: 18px;
}

.carousel-caption a{
font-family: 'Teko', sans-serif;
font-size: 17px;
text-transform: uppercase;
letter-spacing: 1px;
border: 2px solid #fff;
border-radius: 0px;
padding: 8px 30px 7px;
display: inline-block;
color: #fff;
transition: .4s;
-webkit-transition: .4s;
}

.carousel-caption a div{
    transition: .4s;
-webkit-transition: .4s;
}

.carousel-caption a:hover{
background: #fff;
color: #fff;
}

.carousel-caption a:hover div{
    color: #e31e24;
}


.carousel-caption a::before {
    transition: 0.2s 0.4s width, 0.2s 0.2s height, 0.2s 0.2s border-left, 0.2s background-color;
}

.carousel-caption a::after {
    transition: 0.2s 0.2s width, 0.2s 0.4s height, 0.2s 0.2s border-top;
}

.carousel-caption a::before, .carousel-caption a::after {
    content: '';
    position: absolute;
    bottom: -2px;
    right: -2px;
    display: inline-block;
    border: 5px solid transparent;
    width: 10px;
    height: 10px;
    z-index: 1;
    border-right-color: var(--light-color);
    border-bottom-color: var(--light-color);
}

.carousel-caption a:hover::before{
    transition: 0.2s width, 0.2s 0.2s height, 0.2s 0.2s border-left, 0.2s 0.4s background-color;
width: calc(100% + 4px);
height: calc(100% + 4px);
}

.carousel-caption a:hover::after{
    width: calc(100% + 4px);
    height: calc(100% + 4px);
}

.carousel-caption a:hover::after {
    border-top-color: var(--light-color);
}

.carousel-caption a:hover::after{
    transition: 0.2s 0.2s width, 0.2s height, 0.2s 0.2s border-top;
}


.sec-1{
padding: 50px 0px;
}

.sec1-title{
 text-align: center;   
}

.sec1-title h5 {
    position: relative;
    font-size: 15px;
    color: #777;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
padding-right: 40px;
line-height: 24px;
font-weight: 400;
padding-left: 40px;
}

.sec1-title h5::before {
    position: absolute;
    content: "";
    left: 0;
    top: 11px;
    height: 2px;
    width: 30px;
    background-color: #e31e24;
}

.sec1-title h5::after {
    position: absolute;
    content: "";
    right: 0;
    top: 11px;
    height: 2px;
    width: 30px;
    background-color: #e31e24;
}

.sec1-title h2{
font-family: 'Teko', sans-serif;
margin-top: 0px;
font-size: 45px;
color: #e31e24; 
}

.sec1-box{
text-align: center;
position: relative;
position: relative;
padding: 65px 20px 50px;
margin: auto;
transition: 0.2s ease-out;
border: 10px solid transparent;
margin-top: 20px;
}

.sec1-box.sec1-active{
border: 10px solid #e31e24; 
}

.sec1-box::after{
position: absolute;
left: 0;
bottom: 0;
content: '';
width: 100%;
height: 100%;
border: 1px solid #eee;
z-index: -1;
}

.sec1-box .sec1-img2{
display: none;
}

.sec1-box:hover .sec1-img2{
display: inline-block;
}

.sec1-box:hover .sec1-img1{
  display: none;  
}


.sec1-box h3{
 font-family: 'Teko', sans-serif;  
 color: #313131;
 font-size: 28px; 
}

.sec1-box p{
font-family: 'Nunito Sans', sans-serif;
color: #8b8888;
font-size: 15px;
line-height: 26px; 
}

.sec1-box a{
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
border-bottom: 2px solid #e31e24;
color: #444;
 text-decoration: none;
}

.sec1-box:hover{
background: #e31e24;
border: 10px solid #e31e24;
}
.sec1-box:hover h3, .sec1-box:hover p, .sec1-box:hover a{
    color: #fff;
}

.sec-2{
    padding:50px 0px;
    background: url(../images/sec2-bg.jpg);
    background-size: cover;
/*    background: #fff8f8;*/
}

.sec-2 h3{
font-family: 'Nunito Sans', sans-serif;
color: #555;
font-size: 18px;
margin-bottom: 0px;
font-weight: 600;
}

.sec-2 h3 span{
position: absolute;
top: 0px;
font-size: 100px;
color: rgba(227, 30, 36, 0.09);
z-index: 0;
}

.sec-2 h1{
font-family: 'Teko', sans-serif;
margin-top: 0px;
font-size: 55px;
color: #e31e24;
position: relative;
font-weight: 600;
}

.sec-2 h1::before{
    position: absolute;
    content: '';
    left: 0px;
    bottom: 3px;
    height: 2px;
    background: #444;
    width: 50px;
}

.sec-2 p{
    font-family: 'Nunito Sans', sans-serif;
color: #666;
font-size: 15px;
line-height: 26px;
}

.sec-2 a{
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
border: 2px solid #e31e24;
color: #e31e24;
 text-decoration: none; 
 display: inline-block;
 border-radius: 4px;
 padding: 8px 15px; 
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
position: relative;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.4s;
transition-duration: 0.4s;
}

.sec-2 a::before{
    content: "";
position: absolute;
z-index: -1;
top: 0;
left: 0;
right: 0;
bottom: 0;
background:#e31e24;
-webkit-transform: scaleX(0);
transform: scaleX(0);
-webkit-transform-origin: 0 50%;
transform-origin: 0 50%;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transition-duration: 0.4s;
transition-duration: 0.4s;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}

.sec-2 a:hover::before{
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.sec-2 a:hover{
    color: #fff;
}

.sec-3{
padding: 60px 0px;
position: relative;
overflow: hidden;
background: url(../images/sec3-bg.jpg) left center;
background-size: cover;
}

.sec-3::before{
    position: absolute;
    content: '';
    background:rgba(0,0,0,0.75);
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.sec3-left{
border: 10px solid rgba(255, 255, 255, 0.30);
padding: 10px;
margin-top: 25px;
}

.sec-3 h5{
font-family: 'Nunito Sans', sans-serif;
color: #fff;
margin-bottom: 0px;
font-weight: 600;
text-transform: uppercase;
}

.sec-3 h2{
font-family: 'Teko', sans-serif;
font-size: 55px;
color: #fff;
position: relative;
font-weight: 600;
text-transform: uppercase;
margin: 0px;
}

.sec-3 p{
font-family: 'Nunito Sans', sans-serif;
color: #f1f1f1;
font-size: 15px;
line-height: 26px; 
}

.why-box{
 background: rgba(255,255,255,0.2);
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
-moz-border-radius: 8px;
-ms-border-radius: 8px;
-o-border-radius: 8px;
border-radius: 8px;
padding: 25px 20px;
position: relative;
margin-top: 15px;   
}

.why-box::before {
    content: '';
    height: 0;
    width: 5px;
    top: 35px;
    left: 0px;
    background-color: #e31e24;
    position: absolute;
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    opacity: 0;
}

.why-box:hover::before {
    opacity: 1;
    height: 45px;
}

.why-box .why-icon {
    height: 65px;
    width: 65px;
    line-height: 63px;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    font-size: 25px;
    color: #e31e24;
    text-align: center;
    float: left;
    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
}

.why-box:hover .why-icon {
    background:#e31e24;
    color: #fff;
}

.why-details {
    margin-left: 80px;
}

.why-box h4 {
font-family: 'Teko', sans-serif;
    margin-top: 0px;
    color: #fff;
    font-size: 26px;
    position: relative;
    margin-bottom: 5px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}


.why-box p {
font-family: 'Nunito Sans', sans-serif;
    line-height: 24px;
    color: #f1f1f1;
    margin-bottom: 0px;
}

.sec-4{
padding: 40px 0px;
}

.sec-4 h2{
font-family: 'Teko', sans-serif;
margin-top: 0px;
font-size: 35px;
color: #e31e24;
position: relative;
border-bottom: 1px solid #ececec;
}

.slider{
    margin-top: 70px;
}

.sec-4-box{
text-align: center;
border: 4px solid #eee;
position: relative;
padding: 12px;
-webkit-transition: border 0.4s linear;
-moz-transition: border 0.4s linear;
-o-transition: border 0.4s linear;
transition: border 0.4s linear;
}

.sec-4-box:hover {
border: 4px solid  #e31e24;
}

.sec-4-box .sec4-new{
position: absolute;
background: #e31e24;
padding: 4px 5px 0px;
top: 20px;
left: -10px;
color: #fff;
font-family: 'Teko', sans-serif;
font-size: 20px;
letter-spacing: 1px;
}

.sec-4-box .sec4-new::before{
border-bottom: 6px solid transparent;
border-right: 6px solid #cc1b20;
content: "";
display: block;
height: 0px;
left: 0px;
position: absolute;
bottom: -6px;
width: 6px;
}

.sec-4-box img{
display: inline-block;
}

.sec-4-box p{
font-family: 'Nunito Sans', sans-serif;
font-size: 15px;
font-weight: 600;
color: #333;
border-top: 1px solid #d5d5d5;
padding-top: 8px;
}

.sec-4-box a {
   background: #e31e24;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    padding: 4px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 5px;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    text-decoration: none;
}

.sec-5{
    display: flex;
    -webkit-display:flex;
    width: 100%;
}

.sec5-left{
background: #e31e24;
padding: 52px 15px;
}

.sec5-left h5 {
    font-family: 'Open Sans', sans-serif;
    color: #f9f9f9;
    margin-bottom: 5px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 15px;
}

.sec5-left h5::before {
    position: absolute;
    right: -60px;
    bottom: 6px;
    height: 2px;
    width: 50px;
    background-color: #fff;
    content: "";
}

.sec5-left h3 {
  font-family: 'Teko', sans-serif;
    margin-top: 0px;
    font-weight: 600;
    color: #fff;
font-size: 35px;
}

.sec5-left .form-control{
    border-radius: 0px;
    border:1px solid #fff;
    background: rgba(255, 255, 255, 0.08);
    box-shadow: none;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 15px;
    margin-bottom: 20px;
}

.sec5-left input{
height: 45px;
}

.sec5-left .form-control::placeholder{
    color: #fff;
}

.sec5-left small{
     font-family: 'Open Sans', sans-serif;
    color: #fff;   
}

.index-cnt .sendbtn {
background: #9d151a;
color: #fff;
font-family: 'Nunito Sans', sans-serif;
padding: 12px 20px;
border: 0;
transition: .4s;
width: 100%;
text-transform: uppercase;
line-height: 15px;
}

.sec-5 iframe{
line-height: 0px;
}

.sec-6{
padding:50px 0px;
background: url(../images/sec6-bg.jpg) center;
background-size: cover;
}

.sec-6 h5{
font-family: 'Nunito Sans', sans-serif;
text-transform: uppercase;
font-size: 18px;
}

.sec-6 h2{
font-family: 'Teko', sans-serif;
text-transform: uppercase;
font-size: 70px;
margin-top: 0px;
}

.sec-6 p{
font-family: 'Open Sans', sans-serif; 
line-height: 26px;
}

.sec-6 a {
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
border: 2px solid #e31e24;
color: #e31e24;
text-decoration: none;
display: inline-block;
border-radius: 4px;
padding: 10px 15px;
vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
position: relative;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.4s;
transition-duration: 0.4s;
}
.sec-6 a i{
    padding-right: 4px;
}

.sec-6 a::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #e31e24;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


.sec-6 a:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.sec-6 a:hover{
    color: #fff;
}

.inner-banner{
padding: 140px 0px;
background: url(../images/inner-bg.jpg) center;
clip-path: polygon(0 0, 100% 0, 100% 75%, 0% 100%);
-webkit-clip-path: polygon(0 0, 100% 0, 100% 75%, 0% 100%);
position: relative;
background-size: cover;
}

.inner-banner h1{
font-family: 'Teko', sans-serif;
font-size: 65px;
color: #fff;
text-transform: uppercase;
}

.inner-banner::before{
position: absolute;
content: '';
bottom: 40%;
left: 0;
height: 75px;
width: 50%;
display: block;
opacity: 0.4;
background: url(../images/line.png) repeat-x;
z-index: -1;
}

.inner-banner h1 span{
position:relative;
overflow: hidden;
padding: 0 15px;
}

.inner-banner h1 span::before{
position: absolute;
content: '';
right: 0px;
top: -5px;
height: 95px;
width: 100%;
background: #e31e24;
z-index: -1;
}

.inner-matter{
    padding: 40px 0px;
}

.inner-matter h2{
 font-family: 'Teko', sans-serif;
margin-top: 0px;
font-size: 45px;
color: #e31e24;
position: relative;   
margin-bottom: 0px;
line-height: 0.88;
}

.inner-matter h2::after{
position: absolute;
content: '';
left: 46px;
top: 48px;
background: #e31e24;
height: 2px;
width: 40px;
}

.inner-matter h2::before{
position: absolute;
content: '';
left: 0px;
top: 48px;
background: #e31e24;
height: 2px;
width: 15px;
}

.title-inner span {
font-size: 18px;
color: #333;
position: relative;
left: 20px;
}


.inner-matter h3{
  font-family: 'Nunito Sans', sans-serif;
font-weight: 800;
color: #e31e24;
border-bottom: 1px solid #d1d1d1;
padding-bottom: 2px; 
}


.inner-matter p{
    font-family: 'Nunito Sans', sans-serif;
    color: #666;
    font-size: 15px;
    line-height: 26px;
}

.abt-block::before {
    position: absolute;
    content: "";
    top: 45px;
    left: 45px;
    right: 45px;
    bottom: 45px;
    border-width: 6px;
    border-style: solid;
    border-color: rgb(241, 242, 245);
    -o-border-image: initial;
    border-image: initial;
    border-radius: 3px;
}

.abt-block .abt-block1{
    position: relative;
    margin-left: 130px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.27) 0px 5px 20px 0px;
    box-shadow: rgba(0, 0, 0, 0.27) 0px 5px 20px 0px;
    display: inline-block;
    border-radius: 6px;
}

.abt-block .abt-block1 .abt-img {
    overflow: hidden;
    border-radius: 6px;
}

.abt-block .abt-block1 .abt-img img {
    border-radius: 6px;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    width: 100%;
}

.abt-block .abt-block1:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.abt-block .abt-block2 {
    position: relative;
    margin-top: -180px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.27) 0px 5px 20px 0px;
    box-shadow: rgba(0, 0, 0, 0.27) 0px 5px 20px 0px;
    display: inline-block;
    border-radius: 6px;
        overflow: hidden;
}

.abt-block .abt-block2 .abt-img::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.abt-block .abt-block2 .abt-img img {
    border-radius: 6px;
}

.abt-block .abt-logo {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 130px;
    height: 130px;
    line-height: 118px;
    text-align: center;
    border-radius: 50%;
    border-width: 3px;
    border-style: dotted;
    border-color: #e31e24;
    -o-border-image: initial;
    border-image: initial;
}

.abt-block .abt-logo img{
width: 60%;
position: relative;
padding-top: 5px;    
}

.abt-block .abt-logo::before {
    position: absolute;
    content: "";
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.27) 0px 5px 20px 0px;
    box-shadow: rgba(0, 0, 0, 0.27) 0px 5px 20px 0px;
    background: rgb(255, 255, 255);
    border-radius: 50%;
}

.abt-block .abt-block2:hover .abt-img::before {
    -webkit-animation: shine2 1s;
    animation: shine2 1s;
}

@-webkit-keyframes shine2 {
    100% {
        left: 125%;
    }
}

@keyframes shine2 {
    100% {
        left: 125%;
    }
}

.abt-outter{
padding: 60px 0px;
}

.about-sec2{
padding: 60px 0px;
position: relative;
overflow: hidden;
background: url(../images/counter-bg.jpg) left center;
background-size: cover
}

.about-sec2::before {
    position: absolute;
    content: '';
    background: rgba(227,30,36,0.90);
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}


.counter-box{
border-right: 1px solid rgba(255, 255, 255, 0.35);
margin-left: 30px;
}

.counter-box-last{
border-right: 0px solid rgba(255, 255, 255, 0.35);
}

.counter-box span{
float: left;
font-size: 55px;
color: #fff;
padding-top: 15px;
}

.counter-box .cont-details h5{
font-family: 'Nunito Sans', sans-serif;
color: #fff;
font-size: 16px;
font-weight: 400;
margin: 0px;
}

.counter-box .cont-details h2{
font-family: 'Teko', sans-serif;
font-size: 70px;
color: #fff;
margin:0px;
}

.counter-box .cont-details p{
font-family: 'Open Sans', sans-serif;
color: #fff;
font-size: 18px;
font-weight: 600;
margin-bottom: 0px;
}

.counter-box .cont-details{
margin-left: 80px;
}

.side-pro h3{
text-transform: uppercase;
font-weight: 900;
margin: 0;
padding: 10px 12px;
color: #e31e24;
line-height: 0.8;
position: relative;
border: 2px solid #444;
 margin-bottom: 15px;
}

.side-pro h3::before{
position: absolute;
content: '';
right: 10px;
height: 7px;
width: 60px;
background: #e31e24;
transform: skewX(20deg);
bottom: -4px;
z-index: 0;
}

.side-pro ul{
padding-left: 0px;
}

.side-pro ul li{
list-style: none;
}

/*.side-pro ul li a{
border: 1px solid #ececec;
display: block;
padding: 15px 35px;
color: #333;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
font-size: 15px;
margin: 12px 0px;
text-decoration: none;
position: relative;
-webkit-transition: 0.5s;
transition: 0.5s;
overflow: hidden;
}

.side-pro ul li a span{
font-size: 10px;
position: absolute;
top: 22px;
padding-right: 0;
color: #e31e24;
z-index: 1;
-webkit-transition: 0.5s;
transition: 0.5s;
left: 16px;
}

.side-pro ul li a:hover{
background:#e31e24;
color: #fff;
}

.side-pro ul li a:hover span {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    color: #fff;
}

.side-pro ul li a i{
position: absolute;
right: 8px;
top: 16px;
color: #fff;
}

.side-pro ul li a::after {
    position: absolute;
    top: 26px;
    left: 0px;
    width: 20px;
    height: 1px;
    background: #ececec;
    content: "";
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    z-index: 0;
}

.side-pro ul li a::before {
    position: absolute;
 top: 0px;
right: -20px;
width: 50px;
height: 100%;
    background: #e31e24;
    transform: skewX(20deg);
    content: "";
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    z-index: 0;
}

.side-pro ul li a:hover::before{
    background: #222;
}*/

.side-pro .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
    border-radius: 0px;
}

.side-pro .panel .panel-title a{
border-bottom: 1px solid #ececec;
display: block;
padding: 15px 35px;
color: #333;
font-family: 'Open Sans', sans-serif;
font-weight: 600;
font-size: 15px;
text-decoration: none;
position: relative;
-webkit-transition: 0.5s;
transition: 0.5s;
overflow: hidden;
}

.panel-default {
    border-color: #ececec;
}

.side-pro .panel .panel-title a span {
    font-size: 10px;
    position: absolute;
    top:19px;
    padding-right: 0;
    color: #e31e24;
    z-index: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    left: 16px;
}

.side-pro .panel .panel-title a:hover span {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.side-pro .panel .panel-title a::after {
    position: absolute;
    top: 24px;
    left: 0px;
    width: 20px;
    height: 1px;
    background: #ececec;
    content: "";
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    z-index: 0;
}

.side-pro .panel .panel-title a i {
    position: absolute;
    right: 8px;
    top: 16px;
    color: #fff;
}

.side-pro .panel .panel-title a::before {
    position: absolute;
    top: 0px;
    right: -20px;
    width: 50px;
    height: 100%;
    background: #e31e24;
    transform: skewX(20deg);
    content: "";
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    z-index: 0;
}



.side-pro .panel-body {
    padding: 0px 15px;
}

.side-pro .panel-body ul li a {
    display: block;
    color: #444;
    padding: 12px 8px;
    font-weight: 600;
    border-bottom: 1px solid #e5e5e5;
    text-decoration: none;
    position: relative;
    font-family: 'Open Sans', sans-serif;
}


.side-pro .panel-body ul li a span {
    padding-right: 6px;
    color: #e31e24;
}



.d-title{
margin-top: 15px;
}

.single-pro {
    border: 2px solid #d1d1d1;
    padding: 10px;
    margin: 15px 0px;
    transition: 500ms;
    -webkit-transition: 500ms;
    -moz-transition: 500ms;
    text-align: center;
    position: relative;
overflow: hidden;
}

.single-pro img {
  transition: 0.9s;
  }

.single-pro:hover img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
    transition: all 0.9s ease 0s;
}

.single-pro a{
  text-decoration: none;
}

.single-pro h5 {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    border-top: 1px solid #d5d5d5;
    padding-top: 10px;
    color: #e31e24;
    margin: 0px;
    text-align: center;
    z-index: 99;
position: relative;
}

.single-pro a.more{
font-size: 12px;
background: #222;
padding: 3px 10px;
display: inline-block;
color: #fff;
font-weight: 600;
text-decoration: none;
position: relative;
font-family: 'Open Sans', sans-serif;
letter-spacing: 0.5px;
margin-top: 6px;
transform: skew(-25deg);
  position: relative;
}

.single-pro a.more span{
  transform: skew(25deg);
  display: inline-block;
}

.single-pro a.more span::before{
position: absolute;
content: '';
left: 100%;
width: 25px;
height: 2px;
background: #222;
top: 50%;
margin-left: 5px;
}

.single-pro a.more span::after{
position: absolute;
content: '';
right: 100%;
width: 25px;
height: 2px;
background: #222;
top: 50%;
margin-right: 5px;
}

.product-details h3{
  color: #333;
  font-size: 22px;
}

.product-details ul{
  padding-left: 16px;
}

.product-details ul li{
font-family: 'Nunito Sans', sans-serif;
color: #666;
font-size: 15px;
line-height: 26px;
list-style: square;
}

.product-details ul li::marker{
  color: #e31e24;
}

.product-details table{
  width: 100%;
}

.product-details table tr td {
    border: 1px solid #eaeaea;
    padding: 8px 10px;
    color: #555;
    font-size: 15px;
    font-family: 'Nunito Sans', sans-serif;
}

.product-details table tr:nth-child(2n) {
    background: #f9f9f9;
}

.product-details table tr:nth-child(2n+1) {
    background: #FFF;
}

.product-details table tr th{
    border: 1px solid #eaeaea;
    padding: 8px 10px;
    background: #e31e24;
    color: #fff;
    font-size: 15px;
    font-family: 'Nunito Sans', sans-serif;
}

.enq-form {
    padding-top: 15px;
    display: inline-block;
    width: 100%;
}

.enq-form i {
    position: absolute;
    font-size: 15px;
    color: #a5a2a2;
    padding: 11px;
}

.enq-form input {
    height: 40px;
    border-radius: 0px;
    margin-bottom: 30px;
    padding-left: 35px;
font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 14px;
}

.enq-form textarea {
    border-radius: 0px;
    padding-left: 40px;
    padding-top: 10px;
    margin-bottom: 30px;
font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}

.enq-form .sendbtn {
    background: #e31e24;
    color: #fff;
font-family: 'Open Sans', sans-serif;
    padding: 10px 20px;
    font-weight: 600;
    border: 0;
    transition: .4s;
    width: 100%;
}

.enq-form small {
font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}

.cnt-box {
    display: flex;
    margin: 20px 0px;
}

.cnt-box .cnt-icon{
font-size: 25px;
background: #fde6e6;
height: 60px;
width: 60px;
line-height: 60px !important;
text-align: center;
color: #e31e24;
border-radius: 4px;
margin-right: 25px;
}

.cnt-box .cnt-info h4{
font-family: 'Teko', sans-serif;
font-size: 25px;
font-weight: 600;
margin: 5px 0px;
}

.cnt-box .cnt-info p strong{
display: block;
color: #e31e24;  
}


.pro-box{
border: 2px solid #d1d1d1;
padding: 10px;
margin: 15px 0px;
transition: 500ms;
-webkit-transition: 500ms;
-moz-transition: 500ms;
}


.pro-box a{
    display: block;
    position: relative;
    overflow: hidden;
}

.pro-box a::before{
position: absolute;
content: '';
left: 0px;
bottom:0px;
width: 100%;
height: 0%;
background: rgba(0, 0, 0, 0.70);
opacity: 0;
transition: 500ms;
-webkit-transition: 500ms;
-moz-transition: 500ms;
z-index: 1;
}

.pro-box:hover a::before{
opacity: 1;
height: 100%;
}

.pro-box a i{
position: absolute;
top: 43%;
background: #e31e24;
padding: 12px;
color: #fff;
z-index: 1;
left: 42%;
opacity: 0;
transition: 500ms;
-webkit-transition: 500ms;
-moz-transition: 500ms;
}

.pro-box:hover a i{
  opacity: 1;  
}

.pro-box img{
transition: all 0.9s ease 0s;
}

.pro-box:hover img{
   -moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1);
cursor: pointer;
transition: all 0.9s ease 0s; 
}

.pro-box h5{
    font-family: 'Nunito Sans', sans-serif;
font-size: 15px;
font-weight: 700;
color: #333;
border-top: 1px solid #d5d5d5;
padding-top: 10px;
color: #e31e24;
margin: 0px;
text-align: center;
}

.nxt{
text-align: center;
margin-top: 20px;
}

.nxt a{
font-family: 'Nunito Sans', sans-serif;
text-transform: uppercase;
font-size: 15px;
font-weight: 700;
letter-spacing: 1px;
border: 2px solid #e31e24;
padding: 12px 15px;
display: inline-block;
line-height: 1;
border-radius: 4px;
color: #e31e24;
text-decoration: none;
transition: .4s;
transition: .4s;
}

.nxt a:hover{
border: 2px solid #333;  
background: #333;
color: #fff;
}

footer{
background: #222;
padding: 40px 0px;
}

footer h2{
font-family: 'Teko', sans-serif;
font-size: 45px; 
margin: 0px;
color: #fff;
letter-spacing: 1px;
}

footer h3{
font-family: 'Teko', sans-serif;
font-size: 30px; 
margin-top: 0px;
color: #fff;
font-weight: 400;
letter-spacing: 1px;
position: relative;
}

footer h3::before{
    position: absolute;
    content: '';
    left: 0px;
    bottom: -4px;
    height: 2px;
    background:#f1f1f1;
    width: 50px;
}

footer ul{
padding-left: 0px;
margin-bottom: 0px;
}

footer ul li{
list-style: none;
font-family: 'Nunito Sans', sans-serif;
font-size: 15px;
}

footer ul li a{
color: #777;
text-decoration: none;
display: block;
line-height: 30px;
text-decoration: none;
transition: .4s;
-webkit-transition: .4s;
}

footer ul li a:hover{
    color: #fff;
    text-decoration: none;
}

footer p{
 font-family: 'Nunito Sans', sans-serif;
font-size: 15px;  
color: #777; 
line-height: 26px;
}

.f-about a{
    display: inline-block;
     font-family: 'Nunito Sans', sans-serif;
    padding: 8px 20px;
    border:1px solid #fff;
    color: #fff;
    text-decoration: none;
    transition: .4s;
-webkit-transition: .4s;
}

.f-about a:hover{
background: #e31e24;
border:1px solid #e31e24;
color: #fff;
    text-decoration: none;
}

.footer-cnt p{
    display: flex;
    -webkit-display: flex;
}

.footer-cnt p span{
padding: 6px;
color: #e31e24;
}

.bottom{
    padding: 6px 0px;
    background: #222;
    border-top: 1px solid #333;
}

.bottom p{
 font-family: 'Nunito Sans', sans-serif;
 color: #999;
 margin-bottom: 0px;
}

.bottom .social-links{
float: right;
}

.bottom a{
display: inline-block;
padding: 0px 10px;
color: #f1f1f1;
text-decoration: none;
transition: .4s;
-webkit-transition: .4s;
}

.bottom a:hover{
color: #e31e24;
text-decoration: none;
}

@media (min-width:667px) and (max-width:768px) {
.ast_menu_btn {
  display: block;
  float: none;
  position: absolute;
  top: 32px;
  right: 15px;
  border: none;
  width: 40px;
  height: 30px;
  font-size: 21px;
  color: #1d1d1d;
  background-color: #e4ded4;
  border-radius: 3px;
  z-index: 99;
}

}

@media (max-width: 320px) {
.ast_main_menu_wrapper {
    width: 210px;
}
}

@media (max-width:991px){
  .ast_menu_btn {
  display: block;
  float: none;
  position: absolute;
  top: 12px;
  right: 15px;
  border: none;
  width: 40px;
  height: 30px;
  font-size: 21px;
  color: #e31e24;
  background-color:#fff;
  border-radius: 3px;
}
.ast_menu_btn:hover, .ast_menu_btn:focus{
  outline:none;
  border:none;
  box-shadow:none;
  text-shadow:none;
}
.ast_main_menu_wrapper{
  z-index: 2;
  position:fixed;
    left: 0px;
    top: 0px;
  bottom:0px;
    background-color:#333333;
  -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 99999;
}
.ast_main_menu_wrapper {
    width: 300px;
}
.ast_main_menu_wrapper.ast_main_menu_hide{
  -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu {
    overflow-y: scroll;
    height: 100%;
}
.ast_menu::-webkit-scrollbar {
    width: 5px;
}
.ast_menu::-webkit-scrollbar-track {
    background-color: #f4f4f4;
}
.ast_menu::-webkit-scrollbar-thumb {
  background-color: #ff1515;
  outline: 0px;
}
.ast_menu ul {
    width: 100%;
}
.ast_menu ul li {
    width: 100%;
    border-bottom: 1px solid #535353;
}
.ast_menu ul li a:hover, .ast_menu ul li a.active{
  background-color: #ff1515;
  color:#ffffff;
  border-top: 0px;
}
.ast_menu ul li a{
    padding: 0 10px;
    border-top: 0px;
    color: #fff;
}
.ast_menu ul li ul.submenu {
    position: inherit;
    width: 95%;
    opacity: 1;
    visibility: visible;
    box-shadow: none;
padding: 0px;
margin-left: 7px;
}

.ast_menu ul li ul li.dropdown-submenu .dropdown-menu{
  position: inherit;
width: 95%;
opacity: 1;
visibility: visible;
box-shadow: none;
padding: 0px;
margin-left: 7px;
}

.dropdown-menu {
    top: 5px;
    left: 0%;
    background: none;
}
.ast_menu ul li ul.submenu li a:hover {
    border-top: 0px;
    color: #fff;
}

.menu_fixed .ast_menu ul li ul.submenu{
    box-shadow: none;
}
.ast_menu ul li ul.submenu li a{
  padding-left:25px;
  font-size:16px;
  color: #fff;
}
.ast_menu ul li ul.submenu li ul.submenu{
    position: inherit;
    width: 100%;
    opacity: 1;
    visibility: visible;
    box-shadow: none;
    right: auto;
}
.menu_fixed .ast_menu ul li ul.submenu li ul.submenu{
    box-shadow: none;
}
.ast_menu ul li ul.submenu li ul.submenu li a{
  padding-left:40px;
}

}


@media(min-width: 320px) and (max-width: 414px){

.ast_menu ul li {
  padding: 0px;
}

.ast_menu ul li ul li.dropdown-submenu .dropdown-menu{
    display:block;
}


.ast_menu ul li a{
  padding: 15px 10px;
  margin: 0px;
}

.logo img{
width: 80%;
}

.logo-text h1 {
    font-size: 32px;
}

.logo-text p {
    letter-spacing: 0px;
    font-size: 11px;
}

.logo-text {
    display: inline-block;
}

.ast_menu ul li a.top-cnt {
    margin-left: 10px;
    margin-bottom: 5px;
}

.carousel-caption {
    top: 16%;
    left: 10%;
    right: 10%;
}

.carousel-caption h5 {
font-size: 13px;
}

.carousel-caption h1 {
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.carousel-inner > .item > img {
    width: 100%;
    height: 350px;
}

.carousel-caption a {
    font-size: 16px;
    padding: 6px 20px 4px;
}

.carousel-caption p {
    line-height: 24px;
    font-size: 14px;
}

.carousel-img::before {
    top:0px;
    left: 0px;
    height: 100%;
    width: 100%;
}

.carousel .item.active .carousel-img {
    transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
}

.sec-5 {
display: block;
-webkit-display: block;
}

.sec-6 h5 {
    font-family: 'Nunito Sans', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
}

.inner-banner h1 {
    font-size: 40px;
    margin: 0px;
}

.inner-banner h1 span::before {
    height: 60px;
}

.inner-banner::before {
    bottom: 39%;
    }

}




@media (min-width:1024px ) and (max-width: 1920px) {
.ast_menu ul li:hover ul{
  display: block;
}
}

@media (width: 1024px){

.ast_menu ul li {
  list-style: none;
  float: left;
  margin-right: 0px;
  position: relative;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding: 11px 0;
}

.ast_menu {
    padding-top: 14px;
}

.ast_menu ul li a {
  display: block;
  color: #424242;
  text-transform: uppercase;
  position: relative;
  font-weight: 600;
  padding: 10px 2px;
  margin: 0px 4px;
  z-index: 1;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  border-right: 0px solid #ccc;
  font-size: 12px;
}
}

